#### Previous topic

scipy.special.eval_genlaguerre

#### Next topic

scipy.special.eval_hermitenorm

# scipy.special.eval_hermite

`scipy.special.``eval_hermite`(n, x, out=None) = <ufunc 'eval_hermite'>

  Evaluate physicist’s Hermite polynomial at a point.

  Defined by

  \[H_n(x) = (-1)^n e^{x^2} \frac{d^n}{dx^n} e^{-x^2};\]

  \(H_n\) is a polynomial of degree \(n\).

  Parameters:

  n : array_like

  > Degree of the polynomial

  x : array_like

  > Points at which to evaluate the Hermite polynomial

  Returns:

  H : ndarray

  > Values of the Hermite polynomial

  See also

  `roots_hermite`
    roots and quadrature weights of physicist’s Hermite polynomials
  `hermite`
    physicist’s Hermite polynomial object
  `numpy.polynomial.hermite.Hermite`
    Physicist’s Hermite series
  `eval_hermitenorm`
    evaluate Probabilist’s Hermite polynomials